@charset "UTF-8";
/* ------------ read ------------- */
.read-txt{
    text-align:center;
    padding:80px 0;
}
.read-txt p{
    line-height: 2.5;
    font-size:18px;
    font-weight: 700;
}

@media (max-width: 768px) {
    .read-txt{
        padding:10vw 0;
        line-height: 2.5;
    }
    .read-txt p{
        font-size: 3.4vw;
        line-height: 2.5;
    }
}

/* ------------ 総会 ------------- */
.sec-meeting{padding:0 0 80px;}
.meeting-txt{
    width:70%;
    background: #f5f7f8;
    padding:50px 50px 100px 50px;
}
.meeting-txt p{
    line-height: 2.5;
}
.meeting-txt p span{
    font-size:37px;
    color:#95999c;
    line-height: 1.7;
}
.meeting-image{
    width:70%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin:-50px 0 0 auto;
}
.meeting-image p{
    width:calc((100% - 30px)/2);
}
.meeting-con{margin-bottom:50px;}

.meeting-con .meeting-txt{margin: 0 auto 0 0;}
.meeting-con .meeting-image{margin:-50px 0 0 auto;}

.meeting-con.txt-right .meeting-txt{margin:0 0 0 auto;}
.meeting-con.txt-right .meeting-image{margin:-50px auto 0 0;}

@media (max-width: 768px) {
    /* ------------ 総会 ------------- */
    .sec-meeting{padding:0 0 10vw;}
    .meeting-txt{    
        width:90%;
        padding:4vw 4vw 8vw 4vw;
    }
    .meeting-txt p{line-height: 2;}
    .meeting-txt p span{
        font-size:5vw;
    }
    .meeting-image{
        width:90%;
        margin:-4vw 0 0 auto;
    }
    .meeting-image p{
        width:calc((100% - 3vw)/2);
    }
    .meeting-con{margin-bottom:5vw;}
    .meeting-con .meeting-txt{margin: 0 auto 0 0;}
    .meeting-con .meeting-image{margin:-4vw 0 0 auto;}
    .meeting-con.txt-right .meeting-txt{margin:0 0 0 auto;}
    .meeting-con.txt-right .meeting-image{margin:-4vw auto 0 0;}
}



